XAUDIO2_BUFFER_WMA Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

const UINT32 * | pDecodedPacketCumulativeBytes
UINT32 | PacketCount

## Detailed Description

Definition at line 69 of file SDL_xaudio2.h.

## Field Documentation

UINT32 XAUDIO2_BUFFER_WMA::PacketCount

Definition at line 71 of file SDL_xaudio2.h.

const UINT32* XAUDIO2_BUFFER_WMA::pDecodedPacketCumulativeBytes

Definition at line 70 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h